<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item type="string" name="settings_item_high_light_scale_factor">0.5</item>
    <string name="locale_title">Selectionner langue</string>
    <string name="action_badge_activated">com.huami.watch.health.BADGE_ACTIVATED</string>
    <string name="action_badge_dumped">com.huami.watch.health.BADGE_DUMPED</string>
    <string name="app_name">Santé</string>
    <string name="label_heartrate">Capteur cardiaque</string>
    <string name="label_heartrate_unit">bpm</string>
    <string name="ratio_notworn">Vous ne portez pas la montre</string>
    <string name="heartrate_wear_before_gauging">Portez la montre avant de mesurer</string>
    <string name="label_active_fast">Anaérobie</string>
    <string name="label_active_fast_sick_any">L\'intensité des exercices devrait être réduite lorsqu\'on est malade pour éviter des symptômes graves comme la fièvre surviennent. L\'exercice devrait être arrêté.</string>
    <string name="label_active_fast_tired_any">Un exercice modéré aide à soulager la fatigue mentale. Pour la fatigue physique, attendez jusqu\'à la récupération complète pour faire de l\'exercice.</string>
    <string name="label_active_fast_well_bad">Pour libérer des émotions négatives, choisissez des activités douces avec des éléments de divertissement pour obtenir les meilleurs résultats.</string>
    <string name="label_active_fast_well_good">Les fonctions neurologiques et musculaires seront synchronisées lorsqu\'il y a une bonne humeur. Cela affectera la manière productive de l\'exercice.</string>
    <string name="label_active_fast_well_medium">Une courte période d\'exercice de haute intensité peut favoriser la performance sportive et la vitesse, mais cet exercice n\'est pas adapté à de longues durées et il faut prendre soin d\'éviter les blessures.</string>
    <string name="label_active_normal">Aerobic</string>
    <string name="label_active_normal_sick_any">L\'intensité des exercices devrait être réduite lorsqu\'on est malade pour éviter des symptômes graves comme la fièvre surviennent. L\'exercice devrait être arrêté.</string>
    <string name="label_active_normal_tired_any">Un exercice modéré aide à soulager la fatigue mentale. Pour la fatigue physique, attendez jusqu\'à la récupération complète pour faire de l\'exercice.</string>
    <string name="label_active_normal_well_bad">Pour libérer des émotions négatives, choisissez des activités douces avec des éléments de divertissement pour obtenir les meilleurs résultats.</string>
    <string name="label_active_normal_well_good">Les fonctions neurologiques et musculaires seront synchronisées lorsqu\'il y a une bonne humeur. Cela affectera la manière productive de l\'exercice.</string>
    <string name="label_active_normal_well_medium">Il s\'agit d\'un exercice à intensité modérée élevée. Il peut effectivement consommer de la graisse et améliorer les fonctions cardiaques et pulmonaires et est la zone d\'exercice cible pour la plupart des gens.</string>
    <string name="label_active_slow">Brûler les graisses</string>
    <string name="label_active_slow_sick_any">L\'intensité des exercices devrait être réduite lorsqu\'on est malade pour éviter des symptômes graves comme la fièvre surviennent. L\'exercice devrait être arrêté.</string>
    <string name="label_active_slow_tired_any">Un exercice modéré aide à soulager la fatigue mentale. Pour la fatigue physique, attendez jusqu\'à la récupération complète pour faire de l\'exercice.</string>
    <string name="label_active_slow_well_bad">Pour libérer des émotions négatives, choisissez des activités douces avec des éléments de divertissement pour obtenir les meilleurs résultats.</string>
    <string name="label_active_slow_well_good">Les fonctions neurologiques et musculaires seront synchronisées lorsqu\'il y a une bonne humeur. Cela affectera la manière productive de l\'exercice.</string>
    <string name="label_active_slow_well_medium">Il s\'agit d\'un intervalle d\'exercice d\'intensité modérée. Une grande partie de la consommation proviendra de la graisse, ce qui est un choix idéal pour un novice.</string>
    <string name="label_active_xslow">Pas d\'activité</string>
    <string name="label_active_xslow_sick_any">L\'intensité des exercices devrait être réduite lorsqu\'on est malade pour éviter des symptômes graves comme la fièvre surviennent. L\'exercice devrait être arrêté.</string>
    <string name="label_active_xslow_tired_any">Un exercice modéré aide à soulager la fatigue mentale. Pour la fatigue physique, attendez jusqu\'à la récupération complète pour faire de l\'exercice.</string>
    <string name="label_active_xslow_well_bad">Pour libérer des émotions négatives, choisissez des activités douces avec des éléments de divertissement pour obtenir les meilleurs résultats.</string>
    <string name="label_active_xslow_well_medium">Pour de meilleurs résultats, augmentez l\'intensité et la durée de l\'exercice jusqu\'à ce que la fréquence cardiaque dépasse 50 à 85% de son maximum.</string>
    <string name="label_active_xslow_well_good">Les fonctions neurologiques et musculaires seront synchronisées lorsqu\'il y a une bonne humeur. Cela affectera la manière productive de l\'exercice.</string>
    <string name="label_burning_active">Calories</string>
    <string name="label_burning_basic">De base</string>
    <string name="label_burning_ratio_today">Ratio de consommation</string>
    <string name="label_calory_unit">kCal</string>
    <string name="label_choose_condition">Comment vous sentez-vous?</string>
    <string name="label_choose_mood">Comment est votre humeur?</string>
    <string name="label_choose_when">Se reposer ou s\'entraîner?</string>
    <string name="label_condition_sick">Malade</string>
    <string name="label_condition_tired">Fatigué</string>
    <string name="label_condition_well">Détendu</string>
    <string name="label_heartrate_today">Courbe cardiaque</string>
    <string name="label_mood_bad">Mauvais</string>
    <string name="label_mood_good">Bien</string>
    <string name="label_mood_medium">Moyen</string>
    <string name="label_quiet_fast">Supérieur à la moyenne.</string>
    <string name="label_quiet_fast_sick_any">Des conditions telles que la fièvre élevée, l\'anémie ou les infections peuvent entraîner une fréquence cardiaque élevée. Prêter attention aux routines quotidiennes qui favorisent la santé et la vie saine.</string>
    <string name="label_quiet_fast_tired_any">Une fatigue excessive peut entraîner une fréquence cardiaque élevée. Garder un bon équilibre travail-vie personnelle et prendre de courtes pauses aide à maintenir une fréquence cardiaque normale.</string>
    <string name="label_quiet_fast_well_bad">Les émotions négatives telles que l\'anxiété et la peur peuvent entraîner une fréquence cardiaque élevée. Maintenir la tranquillité d\'esprit aide à maintenir une fréquence cardiaque normale.</string>
    <string name="label_quiet_fast_well_good">Les changements d\'humeur, comme l\'agitation et l\'excitation, peuvent entraîner une fréquence cardiaque élevée. Maintenir la tranquillité d\'esprit aide à maintenir une fréquence cardiaque normale.</string>
    <string name="label_quiet_fast_well_medium">Des recommandations ont été données selon lesquelles vous devriez garder votre fréquence cardiaque à l\'intérieur: 60-100 bpm. L\'exercice modéré et un mode de vie sain et l\'état mental facilitent la fréquence cardiaque normale.</string>
    <string name="label_quiet_normal">Cardio normal</string>
    <string name="label_quiet_normal_any">Fréquence cardiaque en état de repos: 60-100 bpm. Un exercice modéré et un mode de vie sain et l\'état de l\'esprit facilitent une fréquence cardiaque normale.</string>
    <string name="label_quiet_slow">Au-dessous de la normale</string>
    <string name="label_quiet_slow_any">Des recommandations ont été données selon lesquelles vous devriez garder votre fréquence cardiaque à l\'intérieur: 60-100 bpm. L\'exercice modéré et un mode de vie sain et l\'état mental facilitent la fréquence cardiaque normale.</string>
    <string name="label_step_unit">Pas</string>
    <string name="label_subject_active">Actif</string>
    <string name="label_subject_ratio_today">Rapport d\'activité</string>
    <string name="label_subject_sit">Assis</string>
    <string name="label_when_quiet">Repos</string>
    <string name="label_when_active">Pendant/Après l\'exercice</string>
    <string name="notif_detail_view">Voir les détails</string>
    <string name="notif_long_sit_desc">"Vous êtes assis depuis trop longtemps.Levez-vous et marchez pendant une minute."</string>
    <string name="notif_long_sit_title">Debout!</string>
    <string name="notif_target_half_reach_desc">Vous êtes à mi-chemin vers votre objectif quotidien.</string>
    <string name="notif_target_half_reach_title">Continuez!</string>
    <string name="notif_target_reach_desc">Vous avez atteint votre objectif quotidien.</string>
    <string name="notif_target_reach_title">Objectif atteint</string>
    <string name="notif_target_set">Modifier l\'objectif</string>
    <string name="settings_long_sit_reminder">Alerte mouvement</string>
    <string name="settings_off">Off</string>
    <string name="settings_on">On</string>
    <string name="settings_step_target">Objectif</string>
    <string name="settings_step_unit">Pas</string>
    <string name="settings_target_reach_reminder">Alerte objectif</string>
    <string name="no_sleep_info">Aucun sommeil détecté</string>
    <string name="today_sleep_info">Sommeil</string>
    <string name="loading_sleep_info">Chargement</string>
    <string name="start_sleep">%1$s</string>
    <string name="wake_up">%1$s</string>
    <string name="total_deep_sleep">Temps sommeil profond</string>
    <string name="sleep_statistics">Détails</string>
    <string name="whole_day_light_sleep">Sommeil léger</string>
    <string name="whole_day_deep_sleep">Sommeil profond</string>
    <string name="total_sleep">Sommeil</string>
    <string name="all_day_deep_sleep">Temps sommeil profond</string>
    <string name="all_day_light_sleep">Temps sommeil léger</string>
    <string name="awake_duration">Temps éveil</string>
    <string name="sleep_unit_minute">min</string>
    <string name="sleep_uniti_hour">heure</string>
    <string name="sleep_duration">%1$s h %2$s min</string>
    <string name="sleep_duration_diff">%1$s &lt;font size=\"12\">Hour&lt;/font> %2$s Min</string>
    <string name="date_m_d">%1$s/%2$s</string>
    <string name="date_today">Aujourd\'hui</string>
    <string name="sleep_detail_title">Historique</string>
    <string name="dlg_confirm">Confirmer</string>
    <string name="dlg_cancel">Annuler</string>
    <string name="am">AM</string>
    <string name="pm">PM</string>	
    <string name="all_day_hearte_rate_button_open">Activer FC en continu</string>
    <string name="all_day_hearte_rate_button_close">Désactiver FC en continu</string>
    <string name="heart_rate_no_data">N/A</string>
    <string name="label_heart_rate_text">"Cardio (FC)"</string>
    <string name="today_heart_rate_title_text">Détails</string>
    <string name="today_heart_rate_ave_text">Moy(bpm)</string>
    <string name="today_heart_rate_max_text">Max(bpm)</string>
    <string name="today_heart_rate_min_text">Min(bpm)</string>
    <string name="today_heart_rate_quite_text">Repos(bpm)</string>
    <string name="today_heart_rate_value_def">--</string>
    <string name="label_all_day_heartrate">FC en continu</string>
    <string name="label_all_day_heartrate_open">Activer</string>
    <string name="label_all_day_heartrate_close">Désactiver</string>
    <string name="label_all_day_heartrate_cancle">Annuler</string>
    <string name="label_all_day_recently">Dernier</string>
    <string name="label_all_day_quite">Repos</string>
    <string name="label_heart_rate_bmps">bpm</string>
    <string name="heart_rate_distribution">Zone de cardio</string>
    <string name="heart_rate_history">FC moyen passé</string>
    <string name="label_all_day_heartrate_waring">FC en continu consomme bcp de batterie, OK?</string>
    <string name="measure_heartrate_button_text">Analyser</string>
    <string name="burning_fat_heart_rate">Brûlure des graisses</string>
    <string name="aerobic_heart_rate">Aérobie</string>
    <string name="high_strength_heart_rate">Anaérobie</string>
    <string name="non_movement_heart_rate">Pas d\'entrainement</string>
    <string name="sleep_heart_rate">Sommeil</string>
    <string name="stretch_dialog_title">L\'heure de l\'étirement</string>
    <string name="stretch_dialog_subtitle">Trop long pour aujourd\'hui</string>
    <string name="stretch_dialog_content">Reasonable activities can help ease sedentary back stiffness, follow the video to do several sets of office stretching training!</string>
    <string name="stretch_dialog_cancel">Annuler</string>
    <string name="stretch_dialog_start">Démarrez la vidéo</string>
    <string name="stretch_dialog_button">Commencer l\'étirement</string>	
    <string name="stretch_connection_failed_title">Impossible de se connecter au téléphone</string>
    <string name="stretch_connection_failed_content">Activez la connexion Bluetooth du téléphone, gardez l\'application ouverte et réessayez.</string>
    <string name="stretch_connection_failed_button">Réessayez</string>
    <string name="open_xiaomi_app_failed_title">L\'ouverture de millet movement a échoué</string>
    <string name="open_xiaom_app_failed_content">Essayez d\'installer l\'application millet sports.</string>
    <string name="stretch_notification_subtitle">Assis depuis trop longtemps</string>
    <string name="stretch_notification_content">Reasonable activities can ease the sedentary back stiff</string>
   	<string name="heart_name">Cardiaque</string>
    <string name="step_name">Pas</string>
    <string name="sleep_name">Sommeil</string>
    <string name="floor_description">Note: un "étage" signifie 3 mètres</string>
    <string name="climbed_floors">Altitude: </string>
	<string name="widget_label_step">Aujourd\'hui</string>
    <string name="widget_heart_analysis">Analyze</string>
    <string name="widget_step_target_txt">Objectif: <liff>%d</liff></string>
	<string name="widget_step_target_complete">Objectif atteint</string>
    <string name="widget_step_target_second_tips"><liff>%d</liff> secondes écoulées</string>
    <string name="widget_step_target_min_tips"><liff>%d</liff> minutes écoulées</string>
    <string name="widget_step_target_hour_tips"><liff>%d</liff> heures écoulées</string>
    <string name="widget_step_target_day_tips"><liff>%d</liff> jours écoulés</string>
    <string name="widget_step_target_month_tips"><liff>%d</liff> mois écoulés</string>
    <string name="widget_step_target_year_tips"><liff>%d</liff> années écoulées</string>
    <string name="widget_label_step_unit">Pas</string>
    <string name="widget_label_heartrate">Capteur cardiaque</string>
    <string name="widget_label_heartrate_unit">bpm</string>
    <string name="widget_heartrate_gauging">Vérification...</string>
    <string name="widget_heartrate_gauge_failure">Portez la montre correctement sur votre poignet pour des résultats précis.</string>
    <string name="widget_heartrate_gauge_failure_title">Impossible d\'obtenir un résultat</string>
    <string name="widget_err_step_shown">ERR:(-1)</string>
    <string name="widget_heart_gauged_err">Erreur de résultat</string>
    <string name="widget_heart_gauged_err_tips">Portez la montre au-dessus du poignet.</string>
    <string name="widget_weeklysports_heartrate_unit">bpm</string>
    <string name="widget_sleep_conment">Vous avez bien dormi cette semaine, continuez comme ça!</string>	
    <string name="weeklysports_title">Entraînement hebdo</string>
    <string name="weeklysports_totalnumber_front">Entraînement complet</string>
    <string name="weeklysports_totalstep_front">Tu as marché:</string>
    <string name="weeklysports_totaltime">Durée totale:</string>
    <string name="weeklysports_totaltime_unit">/</string>
    <string name="weeklysports_totalcalories">Calories totales:</string>
    <string name="weeklysports_totalcalories_unit">kCal</string>
    <string name="weeklysports_totalmileage">Distance totale</string>
    <string name="weeklysports_totalmileage_unit_zh">km</string>
    <string name="weeklysports_totalmileage_unit_en">mi</string>
    <string name="weeklysports_averageheart">Cardio moy</string>
    <string name="weeklysports_averageheart_unit">bpm</string>
    <string name="weeklysports_runerrate">Cadence</string>
    <string name="weeklysports_outdoorrunrate">Cadence moy ext</string>
    <string name="weeklysports_insiderunrate">Cadence moy int</string>
    <string name="weeklysports_crossrunrate">Cadence moy trail</string>
    <string name="weeklysports_runerrate_unit_zh">/km</string>
    <string name="weeklysports_runerrate_unit_en">/mi</string>
    <string name="weeklysports_ridingrate">Cadence vélo</string>
    <string name="weeklysports_outdoorriding_average">Vitesse moy vélo ext</string>
    <string name="weeklysports_outdoorriding_max">Vitesse moy vélo int</string>
    <string name="weeklysports_outdoorriding_unit_zh">km/h</string>
    <string name="weeklysports_outdoorriding_unit_en">mi/h</string>
	<string name="weeklysports_swimerrate">Cadence natation</string>
    <string name="weeklysports_innerswimrate">Vitesse moy piscine</string>
    <string name="weeklysports_openswimrate">Vitesse moy eau libre</string>
    <string name="weeklysports_triathlon">Cadence triathlon</string>
    <string name="weeklysports_triathlon_totaltime">Total</string>
    <string name="weeklysports_triathlon_hour">heures</string>
    <string name="weeklysports_triathlon_min">minutes</string>
	<string name="weeklysports_frequency" />
    <string name="weeklysports_day" />
    <string name="weeklysports_activity">Actif</string>
    <string name="weeklysports_running">Course</string>
    <string name="weeklysports_walking">Marche</string>
    <string name="weeklysports_riding">Vélo</string>
    <string name="weekly_step_attained_rate">Jours pour atteindre l\'objectif</string>
    <string name="weekly_sports_notification_content">Le résumé des activités de la semaine dernière est prête</string>
    <string name="weekly_sports_notification_action">Plus</string>
    <string name="weeklysports_date_format">yyyy MM/dd</string>
    <string name="widget_currentstep_title">Centre d\'activité</string>
    <string name="widget_currentstep_activities">Nombre de pas aujourd\'hui</string>
    <string name="widget_currentstep_sleep_hour">h</string>
    <string name="widget_currentstep_sleep_min">min</string>
    <string name="widget_currentstep_sleep_title">Sommeil</string>
    <string name="widget_currentstep_sleep_no">Pas de données</string>
    <string name="widget_currentstep_activity_no">Pas d\'exercice aujourd\'hui?</string>
    <string name="currentstep_detail_activity">Activité</string>
    <string name="currentstep_detail_running">Course</string>
    <string name="currentstep_detail_walking">Marche</string>
    <string name="currentstep_detail_riding">Vélo</string>
	<string name="currentstep_detail_swimming">Nage</string>
    <string name="currentstep_detail_triathlon">Triathlon</string>
    <string name="currentstep_detail_triathlon_short">Tri</string>
    <string name="currentstep_detail_mountain">Escalade</string>
    <string name="currentstep_detail_calories">Calorie</string>
    <string name="currentstep_detail_sleep">Sommeil</string>
    <string name="currentstep_detail_sleep_deep">Sommeil profond</string>
    <string name="currentstep_detail_title">Statistiques</string>
    <string name="currentstep_detail_activity_step_done">Objectif atteint</string>
	<string name="currentstep_detail_activity_step_notdo">Non atteint</string>
    <string name="currentstep_detail_activity_run_rate_av">Vitesse moy</string>
    <string name="currentstep_detail_activity_run_rate_ma">Vitesse max</string>
    <string name="currentstep_detail_activity_walk_ridding_rate_av">Vitesse moy</string>
    <string name="currentstep_detail_activity_walk_ridding_rate_ma">Vitesse max</string>
    <string name="currentstep_detail_activity_mount_total_disacend">Escalade cumul.</string>
    <string name="currentstep_detail_activity_mount_total_up">Augmentation cumul.</string>
    <string name="currentstep_detail_heart_rate_max_text">Max</string>
    <string name="currentstep_detail_heart_rate_min_text">Min</string>
    <string name="currentstep_detail_heart_rate_quiet_text">Au repos</string>
    <string name="currentstep_detail_calories_unit">kCal</string>
    <string name="currentstep_detail_sleep_hour">h</string>
    <string name="currentstep_detail_sleep_min">min</string>
    <string name="currentstep_detail_heart_unit">bpm</string>
    <string name="currentstep_detail_walk_ridding_rate_unit_zh">km/h</string>
    <string name="currentstep_detail_walk_ridding_rate_unit_en">mi/h</string>
    <string name="currentstep_detail_distance_unit_zh">km</string>
    <string name="currentstep_detail_distance_unit_en">mi</string>
	<string name="currentstep_detail_swim_distance_unit_zh">m</string>
    <string name="currentstep_detail_swim_distance_unit_en">ft</string>
    <string name="currentstep_detail_swim_rate_unit_zh">/hm</string>
    <string name="currentstep_detail_swim_rate_unit_en">/m</string>
    <string name="currentstep_distance">Distance</string>
    <string name="currentstep_time">用时</string>
    <string name="currentstep_history_title">Historique</string>
    <string name="step_value">%1$s / %2$s</string>
    <string name="detail_date">%1$s activité</string>
    <string name="widget_weeklyreports_heart_rate_min_text">Min(bpm)</string>
    <string name="widget_weeklyreports_heart_rate_max_text">Max(bpm)</string>
    <string name="widget_weeklyreports_heart_rate_title">Rythme cardiaque</string>
    <string name="widget_weeklyreports_average_title">Moyenne</string>
    <string name="widget_weeklyreports_totalcalory_front">Calories totales</string>
    <string name="widget_weeklyreports_totalcalory_title">Calorie</string>
    <string name="widget_weeklyreports_sports_title">Activité</string>
    <string name="widget_weeklyreports_reports_title">Hebdomadaire</string>
	<string name="widget_weeklyreports_reports_review">Historique</string>
    <string name="widget_sleep_title">Sommeil</string>
    <string name="widget_sleep_late">Sommeil tardif</string>
    <string name="widget_sleep_deep_leak">Sommeil profond</string>
    <string name="widget_sleep_leak">Manque de sommeil</string>
    <string name="widget_sleep_easyawake">Réveil facile</string>
    <string name="widget_sleep_average_calories">Moy journalière %1$s kCal</string>
    <string name="widget_sleep_totaltime">Sommeil total %1$s h %2$s min</string>
    <string name="widget_sleep_attained_unit">Score</string>
	<string name="currentstep_detail_heart">Fréquence cardiaque</string>
    <string name="currentstep_detail_activity_chart">Profil</string>
    <string name="currentstep_detail_activity_chart_unit">Unité: heures</string>	
    <string name="date_format">MM/dd</string>	
	<string name="widget_weeklyreports_nodata">Pas de données</string>
    <string name="app_list_title">Activité</string>
	<string name="currentstep_detail_activities">Détail de la journée</string>
    <string name="currentstep_detail_activities_title">Description:</string>
    <string name="average_text">Avg</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">Confirmer</string>
    <string name="picker_default_nagetive_text">Annuler</string>
    <string name="no_heartrate_data_hint">Données cardio non détectées</string>
    <string name="no_altitude_hint">Données altitude non détectées</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">Paramètres</string>
    <string name="sport_music_settings">Musique sport</string>
</resources>
